A:link {
	COLOR: #4063c1; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000060; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #4063c1; TEXT-DECORATION: underline
}
A:active {
	COLOR: #2b2b2b; TEXT-DECORATION: none
}
.content {
	WIDTH: 760px
}
.tablecontent {
	MARGIN: 0px; WIDTH: 760px; PADDING-TOP: 2px
}
.tablenews {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; WIDTH: 452px; PADDING-TOP: 0px
}
.colonnacontent {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; WIDTH: 452px; PADDING-TOP: 0px
}
.colonnacontent3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 452px; PADDING-TOP: 0px
}
.tableindicin {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px 1px 0px; WIDTH: 304px; PADDING-TOP: 0px
}
.paddingTable {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.padding {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.paddingT {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.paddingB {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px
}
.padding {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.paddingTop {
	PADDING-TOP: 10px
}
.paddingLeft {
	PADDING-LEFT: 1px
}
.paddingRight {
	PADDING-RIGHT: 1px
}
.paddingBottom {
	PADDING-BOTTOM: 10px
}
.paddingTot {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.n {
	FONT-SIZE: 12px; COLOR: #000066; LINE-HEIGHT: 20px; FONT-FAMILY: Arial
}
A.n:link {
	COLOR: #000066; TEXT-DECORATION: none
}
A.n:hover {
	COLOR: #000066; TEXT-DECORATION: none
}
A.n:active {
	COLOR: #000066; TEXT-DECORATION: none
}
A.n:visited {
	COLOR: #000066; TEXT-DECORATION: none
}
.m {
	FONT-SIZE: 12px; COLOR: #000066; LINE-HEIGHT: 20px; FONT-FAMILY: Arial
}
A.m:link {
	COLOR: #000066; TEXT-DECORATION: underline
}
A.m:hover {
	COLOR: #000066; TEXT-DECORATION: underline
}
A.m:active {
	COLOR: #000066; TEXT-DECORATION: underline
}
A.m:visited {
	COLOR: #000066; TEXT-DECORATION: underline
}
.b {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.b:link {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.b:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.b:active {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.b:visited {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.h {
	DISPLAY: none
}
.bgArrow {
	PADDING-LEFT: 15px; BACKGROUND: url(http://192.168.204.37:8085/common/img/libero/frecciablu.gif) no-repeat 10px 6px
}
.l1 {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px
}
.l2 {
	PADDING-LEFT: 30px
}
.l3 {
	PADDING-LEFT: 15px
}
.td2 {
	BACKGROUND: #ffffff; WIDTH: 2px
}
.td4 {
	BACKGROUND: #ffffff; WIDTH: 4px
}
.td452 {
	BACKGROUND: #ffffff; WIDTH: 452px
}
.td300 {
	BACKGROUND: #ffffff; WIDTH: 300px
}
.clnnws {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 304px; PADDING-TOP: 0px
}
.td206 {
	BACKGROUND: #ffffff; WIDTH: 206px
}
.tdgrey {
	BACKGROUND: #d8dadb; BORDER-LEFT: #999999 1px solid; HEIGHT: 22px
}
.tdazul {
	BACKGROUND: #e7ebf7; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 22px
}
.tdrgrey2_old {
	BACKGROUND: #cccccc; HEIGHT: 1px
}
.tdrgrey2 {
	BACKGROUND: #ffffff; HEIGHT: 0px
}
.tdrgrey1_old {
	BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #efefef; WORD-SPACING: 0px; COLOR: #4063c1; TEXT-INDENT: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-STYLE: normal; FONT-FAMILY: Helvetica,arial; LETTER-SPACING: 0px; HEIGHT: 23px
}
.tdrgrey3_old {
	BORDER-TOP: #ffffff 3px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #efefef; WORD-SPACING: 0px; COLOR: #4063c1; TEXT-INDENT: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-STYLE: normal; FONT-FAMILY: Helvetica,arial; LETTER-SPACING: 0px; HEIGHT: 16px
}
.tdrgrey3 {
	PADDING-RIGHT: 0px; BORDER-TOP: #afb6bc 2px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #d8dadb; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: normal; COLOR: #73848c; TEXT-INDENT: 5px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: arial; LETTER-SPACING: normal; HEIGHT: 26px; TEXT-ALIGN: left; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.tdrgrey1 {
	PADDING-RIGHT: 0px; BORDER-TOP: #afb6bc 2px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #d8dadb; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: normal; COLOR: #73848c; TEXT-INDENT: 5px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: arial; LETTER-SPACING: normal; HEIGHT: 26px; TEXT-ALIGN: left; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.tdborderright {
	BORDER-RIGHT: #cccccc 1px solid
}
.tdh1 {
	HEIGHT: 1px
}
.tdh2 {
	HEIGHT: 2px
}
.tdh3 {
	HEIGHT: 3px
}
.tdh5 {
	HEIGHT: 5px
}
.tdh7 {
	HEIGHT: 7px
}
.t3_old {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #4063c1; PADDING-TOP: 0px; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.t3 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #2b2b2b; FONT-FAMILY: Arial
}
.t3B {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4063c1; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.t3select {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.t3select:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.t3select:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.t3select:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.t3select:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.t3index {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #4063c1; PADDING-TOP: 0px; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.t3index2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #4063c1; PADDING-TOP: 0px; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.index3l {
	PADDING-RIGHT: 0px; BORDER-TOP: #afb6bc 2px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #d8dadb; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: normal; COLOR: #0253b7; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: normal; HEIGHT: 26px; TEXT-ALIGN: left; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.index3Nl {
	PADDING-RIGHT: 0px; BORDER-TOP: #afb6bc 3px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #d8dadb; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: normal; BORDER-LEFT: #ffffff 1px solid; COLOR: #0253b7; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: normal; HEIGHT: 26px; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: solid
}
.index3New {
	FONT-SIZE: 18px; BACKGROUND: #033a7d; COLOR: white; FONT-FAMILY: arial, Helvetica, sans-serif; HEIGHT: 30px
}
.t1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #73848c; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: arial
}
.t1b {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #4063c1; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: arial
}
.t1rg {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff0000; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: arial
}
.t1numbergreen {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #00cc33; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: arial
}
.t1numberred {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff0000; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: arial
}
.t1numberblack {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: arial
}
.t1ng {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: arial
}
.t1number {
	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #000000; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: arial
}
.cGreen {
	COLOR: #00cc33
}
.cRed {
	COLOR: #ff0000
}
.cBlack {
	COLOR: #000000
}
.ttestata {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WORD-SPACING: 0px; COLOR: #4063c1; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: Helvetica,arial; LETTER-SPACING: 0px
}
.tc {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; WORD-SPACING: 0px; COLOR: #003366; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, arial, verdana; LETTER-SPACING: -1px
}
.tc :link {
	COLOR: #003366; TEXT-DECORATION: none
}
.tc :hover {
	COLOR: #003366; TEXT-DECORATION: underline
}
.tc :visited {
	COLOR: #003366; TEXT-DECORATION: none
}
.tc :active {
	COLOR: #003366; TEXT-DECORATION: none
}
.tctesto {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; WORD-SPACING: 0px; COLOR: #003366; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, arial, verdana; LETTER-SPACING: 0px
}
.tctesto :link {
	COLOR: #003366; TEXT-DECORATION: none
}
.tctesto :hover {
	COLOR: #003366; TEXT-DECORATION: underline
}
.tctesto :visited {
	COLOR: #003366; TEXT-DECORATION: none
}
.tctesto :active {
	COLOR: #003366; TEXT-DECORATION: none
}
.tletta {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; WORD-SPACING: 0px; COLOR: #003366; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, arial, verdana; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.tletta :link {
	COLOR: #003366; TEXT-DECORATION: none
}
.tletta :hover {
	COLOR: #003366; TEXT-DECORATION: underline
}
.tletta :visited {
	COLOR: #003366; TEXT-DECORATION: none
}
.tletta :active {
	COLOR: #003366; TEXT-DECORATION: none
}
.tlettatesto {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; WORD-SPACING: 0px; COLOR: #003366; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: Helvetica, arial, verdana; LETTER-SPACING: 0px
}
.tlettatesto :link {
	COLOR: #003366; TEXT-DECORATION: none
}
.tlettatesto :hover {
	COLOR: #003366; TEXT-DECORATION: underline
}
.tlettatesto :visited {
	COLOR: #003366; TEXT-DECORATION: none
}
.tlettatesto :active {
	COLOR: #003366; TEXT-DECORATION: none
}
.index3 {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #d8dadb; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: normal; BORDER-LEFT: #ffffff 1px solid; COLOR: #0253b7; PADDING-TOP: 0px; BORDER-BOTTOM: #006699 3px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: normal; HEIGHT: 26px; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.index3N {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #d8dadb; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: normal; BORDER-LEFT: #ffffff 1px solid; COLOR: #0253b7; PADDING-TOP: 0px; BORDER-BOTTOM: #006699 3px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: normal; HEIGHT: 26px; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.nome2 {
	PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #e5e9ec; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #2e4c9b; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.nome {
	PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #2e4c9b; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.indici2 {
	PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #e5e9ec; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #2e4c9b; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.indici {
	PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #2e4c9b; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.indici3 {
	PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #f4ffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #2e4c9b; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.indicisenza {
	PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #f4ffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #2e4c9b; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.tablebox {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; BORDER-LEFT: #336699 1px solid; WIDTH: 100%; BORDER-BOTTOM: #336699 1px solid
}
.tableboxtop {
	BORDER-RIGHT: #336699 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #336699 1px solid; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #336699 1px solid
}
.tableboxgrey {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #cccccc 1px solid
}
.tablehome {
	BACKGROUND: #ffffff; WIDTH: 970px
}
.t0 {
	FONT-SIZE: 10px; COLOR: #2e4c9b; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.t5 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.ttitolo {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #2e4c9b; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: arial
}
.ttnotizia {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4063c1; FONT-FAMILY: Arial
}
.tnotizia {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.tnotizia :link {
	COLOR: #000000; TEXT-DECORATION: none
}
.tnotizia :hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.tnotizia :visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.tnotizia :active {
	COLOR: #000000; TEXT-DECORATION: none
}
.tdata {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.tpunti {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.submit1 {
	BORDER-RIGHT: #be4100 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #be4100 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #be4100 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #be4100 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 22px; BACKGROUND-COLOR: #fc9a00; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.btn_pager {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #2b2b2b; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.boxsubmit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 1px 1px; WIDTH: auto; COLOR: #333399; TEXT-INDENT: 1px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efefef; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.t1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #73848c; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: arial
}
.data {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.data2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.t2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.t4 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.t2B {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4063c1; FONT-FAMILY: Arial
}
A.t2B:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4063c1; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.colonnadx {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.index {
	PADDING-RIGHT: 0px; BORDER-TOP: #afb6bc 3px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #d8dadb; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: normal; COLOR: #73848c; TEXT-INDENT: 0px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: arial; LETTER-SPACING: normal; HEIGHT: 26px; TEXT-ALIGN: left; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.index A:visited {
	COLOR: #0253b7; TEXT-DECORATION: none
}
.index A:active {
	COLOR: #0253b7; TEXT-DECORATION: none
}
.index A:hover {
	
}
.index4 {
	PADDING-RIGHT: 0px; BORDER-TOP: #afb6bc 3px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #d8dadb; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: normal; COLOR: #73848c; TEXT-INDENT: 0px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: arial; LETTER-SPACING: normal; HEIGHT: 26px; TEXT-ALIGN: left; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.index5 {
	PADDING-RIGHT: 0px; BORDER-TOP: #afb6bc 3px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #d8dadb; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: normal; BORDER-LEFT: #ffffff 1px solid; COLOR: #73848c; TEXT-INDENT: 0px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: arial; LETTER-SPACING: normal; HEIGHT: 26px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: solid
}
#tabcontentc {
	WIDTH: 100%
}
.tabcontent {
	DISPLAY: none
}
.tablevideo {
	BORDER-RIGHT: #336699 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #336699 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #336699 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #336699 1px solid
}
.tablevideo2 {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px solid
}
.tit {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #e7ebf7; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: normal; BORDER-LEFT: #ffffff 1px solid; COLOR: #0253b7; PADDING-TOP: 0px; BORDER-BOTTOM: #006699 3px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: normal; HEIGHT: 30px; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.text {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 1px; BORDER-TOP: medium none; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; COLOR: #000000; TEXT-INDENT: 1px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: normal; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.t1errore {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: arial
}
.currency {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; BOTTOM: 13px; POSITION: relative
}
